body    {
  background-color: #d9d9d9;
  font-family: arial, sans-serif;
  font-size:14px;    }

div#container   {
  background-color: #ffffff;
  border-style: solid;
  border-color: #777777;
  border-width: 2px;
  border-radius: 15px;
  width: 720px;
  padding: 20px;
  margin: 20px auto;   }

h1  {
  margin:15px 0px 5px 0px;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  font-size: 20px;
  }

h2  {
  margin:15px 0px 0px 0px;
  font-size: 16px;
  }

img {
  border-width: 0px;	}

img.banner {
   border-style: solid;
   border-width: 0px;
   border-color: #000000;
   border-radius: 10px;
   }

img.banner:hover {
  border-color: #e10021; }

li {
  padding-bottom: 5px;  }

a   {
  color: #000000;   }
a:hover   {
  color: #e10021;
  text-decoration: none;   }
a:focus   {
  color: #e10021;
  text-decoration: none;   }

ul#menu    {
  background-color:    #ffffff;
  display:             block;
  padding:             0px;
  margin:              20px 0px 5px 0px;   }

ul#menu li    {
  padding:             0px;
  margin:              0px;
  display:             inline;
  float:               left;
  position:            relative;  }

ul#menu li a    {
  margin:              0px 0px -3px 0px;
  display:             block;
  color:               #000000;
  text-align:          left;
  font-family:         lucida sans unicode, arial, sans-serif;
  font-size:           18px;
  font-weight:         bold;
  text-decoration:     none;
  padding:             5px 15px 5px 15px;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: transparent;    }

ul#menu a:hover {
  color: #e10021;
  border-bottom-color: #e10021;
  border-bottom-width: 3px;
  border-bottom-style: solid;     }

ul#menu a.currentpage    {
  color: #e10021;   }
  
 input.text  {
  border-style:        solid;
  border-width:        1px;
  border-color:        #000000;
  border-radius:       5px;
  font-size:           13px;
  font-family:         arial, sans-serif;
  color:               #000000;
  margin:              2px;
  padding:             3px 5px;    }
  

 input.text:focus  {
  border-color:        #e10021;  }

 input.alertButton  {
  margin:              3px 10px 0px 0px;
  padding:             2px 10px;
  cursor:              pointer;
  background-color:    #000000;
  color:               #ffffff;
  border-style:        solid;
  border-width:        2px;
  border-color:        #000000;
  font-size:           16px;   }

 input.button  {
  cursor:              pointer;
  background-color:    #e10021;
  color:               #ffffff;
  border-style:        solid;
  border-width:        1px;
  border-color:        #e10021;
  border-radius:       5px;
  font-size:           14px;
  font-family:         arial, sans-serif;
  margin:              2px;
  padding:             5px 15px;   }

 input.button_niedrig  {
  cursor:              pointer;
  background-color:    #e10021;
  color:               #ffffff;
  border-style:        solid;
  border-width:        1px;
  border-color:        #e10021;
  border-radius:       5px;
  font-size:           14px;
  font-family:         arial, sans-serif;
  margin:              2px;
  padding:             2px 15px;   }

 textarea   {
  padding:             1px;
  border-color:        #000000;
  border-style:        solid;
  border-width:        1px;
  color:               #000000;
  font-family:         arial, sans-serif;
  font-size:           13px;    }

 a.button  {
  background-color:    #e10021;
  color:               #ffffff;
  border-style:        solid;
  border-width:        1px;
  border-color:        #e10021;
  border-radius:       5px;
  font-size:           14px;
  font-family:         arial, sans-serif;
  margin:              2px;
  padding:             6px 15px;
  text-decoration:     none;   }

 a.button:hover  {
  background-color:    #e10021;
  color:               #ffffff;   }

 a.button_niedrig  {
  background-color:    #e10021;
  color:               #ffffff;
  border-style:        solid;
  border-width:        1px;
  border-color:        #e10021;
  border-radius:       5px;
  font-size:           14px;
  font-family:         arial, sans-serif;
  margin:              2px;
  padding:             3px 15px;
  text-decoration:     none;   }

 a.button_niedrig:hover  {
  background-color:    #e10021;
  color:               #ffffff;   }

p.info    {
  color: #e10021;   }
  